Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8017251

Jre 1.6.0_34 or higher can not read proxy.pac normally

    XMLWordPrintable

Details

    • Backport
    • Resolution: Fixed
    • P2
    • 6u60
    • 6u34
    • deploy
    • None

    Attachments

      Issue Links

        Activity

          People

            dbuck David Buck
            webbuggrp Webbug Group
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: